{% extends "base.html" %}
{% block title %}Login{% endblock %}
{% block content %}
<form method="post">
	Enter email: <input type="text" name="email" id="email" >
	Enter password : <input type="text" name="password" id="password" >
	<input type="submit" value="submit">
</form>
{% if args.error_message %}
	<h2>{{ args.error_message }}</h2>
{% endif %}
{% endblock %}